/*     1112285 : 지도 (주소 직접 입력)      */
.map__1112285__ iframe {width:100%;vertical-align:top; overflow:hidden; border-radius:30px; box-shadow:10px 10px 20px rgba(0,0,0,0.1);}
.map__1112285__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1112285__ .build_preview__1112285__ {display:table;width:100%}
.map__1112285__ .build_preview__1112285__ .inner__1112285__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1112285__ .build_preview__1112285__ .inner__1112285__ .subject__1112285__ {display:block;font-size:16px;font-weight:bold}
.map__1112285__ .build_preview__1112285__ .inner__1112285__ .exp_text__1112285__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1112285__ iframe {height:300px  !important}
	.map__1112285__ .build_preview__1112285__ .inner__1112285__ {height:300px}
}

/*     1112295 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1112295__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub1_2_wrap {display:flex; justify-content:space-between; flex-wrap:wrap; margin:6em 0 0 0;}

.sub1_2_wrap .item {width:calc(25% - 20px); text-align:center; position:relative;}
.sub1_2_wrap .item:not(:last-child):after {content:''; position:absolute; width:1px; height:100%; background:#ddd; right:0; bottom: 0;}

.sub1_2_wrap .item .figure {width:20%; aspect-ratio:1/1; object-fit:cover; display:block; margin:0 auto 1.5em; }
.sub1_2_wrap .item .subj {font-size:24px; font-weight:700; color: #067ebf;}
.sub1_2_wrap .item .conts {font-size:18px; margin: 1em 0 0 0;}

@media (max-width:1023px) {
.sub1_2_wrap {margin:3em 0 0 0; position:relative;}
.sub1_2_wrap:after {content:''; position:absolute; width:100%; height:1px; border-top:1px solid #ddd; left:50%; top:50%; transform:translate(-50%, -50%);}
.sub1_2_wrap:before {content:''; position:absolute; height:100%; width:1px; border-right:1px solid #ddd; left:50%; top:50%; transform:translate(-50%, -50%);}
.sub1_2_wrap .item {width:calc(50% - 10px); margin: 1.5em 0; padding: 0 1em;}
.sub1_2_wrap .item:not(:last-child):after {display:none;}
.sub1_2_wrap .item .subj {font-size:20px;}
.sub1_2_wrap .item .figure {width: 30%;}
.sub1_2_wrap .item .conts {word-break: break-all; line-height:1.4em; margin:.5em 0 0 0; font-size:17px;}
}

